.page_contents_top {
    padding-bottom: 0 !important;    
}

.parts_block_1_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}

.parts_block_1_cont {
    width: 23.5%;
    box-shadow: 0 0 15px #002f745c;
    padding: 35px 20px 25px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.min_text h3 {
    font-size: 28px;
    font-weight: bold;
    color: var(--theme-color-blue);
    margin-bottom: 15px;
}

.min_text p {
    text-align: left;
}

.parts_block_1_cont img {
    width: auto;
    margin: 0 auto;
}

.min_text {
    margin-bottom: 40px;
}

.part_block_2 {
    width: 100%;
    height: 800px;
    position: relative;
    background-color: var(--theme-color-blue);
    margin-bottom: 80px;
}

.absolute_title {
    display: inline-block;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 3px;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 100px;
    transform: translate(-50%,-50%);
    margin-bottom: unset;
}

.part_block_2_list {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 10.5%;
    display: flex;
    flex-wrap: wrap;
}

.parts_block_2_cont {
    width: 25%;
    height: 100%;
    padding: 12% 30px 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    border-right: 1px solid #f6f6f630;
    cursor: pointer;
}

.part_block_2_list .parts_block_2_cont.hovered {
    border-right: 2px dashed #f6f6f630;
    border-left: 2px dashed #f6f6f630;
}

.no-border-right {
    border-right: unset;
}

.parts_block_2_cont_01.hovered {
    background-image: url('../img/block_02_bk_01.png');
}

.parts_block_2_cont_02.hovered {
    background-image: url('../img/block_02_bk_02.png');
}

.parts_block_2_cont_03.hovered {
    background-image: url('../img/block_02_bk_03.png');
}

.parts_block_2_cont_04.hovered {
    background-image: url('../img/block_02_bk_04.png');
}

.round_icon {
    width: 148px;
    height: 148px;
    border-radius: 50%;
    border: 1px dashed #fff ;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto 30px;
}

.parts_block_2_cont_01 .round_icon {
    background-image: url('../img/block_02_01.png');
}

.parts_block_2_cont_01.hovered .round_icon {
    background-color: #fff;
    background-image: url('../img/block_02_01_h.png');
}

.parts_block_2_cont_02 .round_icon {
    background-image: url('../img/block_02_02.png');
}

.parts_block_2_cont_02.hovered .round_icon {
    background-color: #fff;
    background-image: url('../img/block_02_02_h.png');
}

.parts_block_2_cont_03 .round_icon {
    background-image: url('../img/block_02_03.png');
}

.parts_block_2_cont_03.hovered .round_icon {
    background-color: #fff;
    background-image: url('../img/block_02_03_h.png');
}

.parts_block_2_cont_04 .round_icon {
    background-image: url('../img/block_02_04.png');
}

.parts_block_2_cont_04.hovered .round_icon {
    background-color: #fff;
    background-image: url('../img/block_02_04_h.png');
}

.parts_block_2_cont h3 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;

}

.parts_block_2_cont p {
    color: #fff;
    margin-bottom: 20px;
    line-height: 32px;
}

.parts_block_2_cont p:last-child {
    margin-bottom: 0;
}

.num_org {
    color: var(--theme-color-orange);
    font-weight: bold;
}

.part_block_3 .common_text {
    margin-bottom: 50px;
}

.part_block_3 img {
    width: 100%;
}

.part_block_4 {
    padding: 80px 10.5% 0;
    background-image: url('../img/block_04_bk.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 634px;
}

.part_block_4 .common_title {
    margin-bottom: 80px;
}

.parts_block_4_list {
    width: 100%;
    min-height: 430px;
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}

.parts_block_4_cont {
    width: 23.5%;
    padding: 50px 25px 0;
    position: relative;
    z-index: 3;
    background-color: #fff;
}

.parts_block_4_cont h3 {
    font-size: 24px;
    font-weight: bold;
    color: var(--theme-color-blue);
    margin-bottom: 35px;
    margin-left: 35px;
}

.parts_block_4_cont .spe_text {
    margin-bottom: 20px;
}

.parts_block_4_cont .spe_text::before {
    background-image: url(../img/text_icon.png);
}

.parts_block_4_cont .bk_num {
    font-size: 80px;
    font-weight: bold;
    color: #6CC24A;
    opacity: 0.1;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    margin-bottom: 0;
    line-height: 1;
}

.part_block_5 {
    padding: 80px 10.5% 88px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: linear-gradient(0deg,#f0f2fb 0%, #ffffff 100%), #ffffff;
}

.part_block_5 .common_title {
    position: relative;
    margin-bottom: 45px;
}

.part_block_5 .common_title::after{
    content: '';
    position: absolute;
    width: 65px;
    height: 6px;
    background-color: var(--theme-color-blue);
    left: 50%;
    bottom: -20px;
    transform: translate(-50%,0);
}

.block_5_left {
    width: 53%;
    margin-right: 13%;
}


.block_5_left .common_text {
    margin-bottom: 35px;
    line-height: 40px;
    font-size: 20px;
}

.qr_code {
    text-align: center;
}

.block_5_right img {
    width: 100%;
}

.qr_code p {
    margin-top: 5px;
    color: #54585A;
}

.part_block_3 .common_text {
    width: 100%;
}

@media screen and (min-width: 992px) {
    .part_block_2_list .parts_block_2_cont:first-child {
        border-left: 1px solid #f6f6f630;
    }
}


@media screen and (max-width: 1500px) and (min-width:992px) {
    .parts_block_1_cont img {
        width: 100%;
    }

}

@media screen and (max-width: 1400px) and (min-width:1321px) {

    .block_5_left {
        width: 50%;
        margin-right: 12%;
    }
}

@media screen and (max-width: 1320px) and (min-width:992px) {

    .block_5_left {
        width: 48%;
        margin-right: 8%;
    }
    
    .block_5_left .common_text {
        font-size: 18px;
    }

    .parts_block_4_cont {
        padding: 30px 15px;
    }

    .parts_block_4_cont h3 {
        min-height: 60px;
    }

    .absolute_title {
        top: 60px;
    }

    .parts_block_2_cont {
        padding: 9% 20px 0;
    }
    
    .parts_block_2_cont p {
        margin-bottom: 10px;
    }

    .round_icon {
        width: 95px;
        height: 95px;
    }

}

@media screen and (max-width: 991px) {
    
    .parts_block_1_list {
        gap: 2%;
    }

    .parts_block_1_cont {
        width: 49%;
        margin-bottom: 20px;
    }

    .parts_block_1_cont:nth-last-child(-n + 2) {
        margin-bottom: 0;
    }

    .parts_block_1_cont img {
        width: 100%;
    }

    .part_block_2 {
        height: auto;
    }


    .part_block_2_list,.part_block_4,.part_block_5 {
        padding-right: calc(1.5rem * .5);
        padding-left: calc(1.5rem * .5);
    }

    .part_block_4,.part_block_5{
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .part_block_1,.part_block_2 {
        margin-bottom: 30px;
    }

    .absolute_title {
        font-size: 24px;
        top: 40px;
    }

    .parts_block_2_cont {
        width: 100%;
        margin-bottom: 20px;
        min-height: 600px;
        border-right: unset;
        padding: 20% 30px 30px;
        border-bottom: 1px solid #f6f6f630;
        border-top: 1px solid #f6f6f630;
    }

    .parts_block_4_list {
        height: auto;
    }

    .part_block_4 .common_title {
        margin-bottom: 30px;
    }

    .parts_block_4_cont {
        width: 100%;
        margin-bottom: 20px;
        padding: 30px 25px;
    }

    .parts_block_4_cont:last-child {
        margin-bottom: 0;
    }

    .parts_block_4_cont h3 {
        margin-left: 0;
        font-size: 20px;
    }
    
    .part_block_5 {
        justify-content: center;
        padding-bottom: 45px;
    }

    .block_5_left {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .block_5_left .common_text {
        font-size: 16px;
        line-height: 28px;
    }

    
    .part_block_3 .common_text {
        margin-bottom: 30px;
    }

    .part_block_3 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .min_text h3,.parts_block_2_cont h3 {
        font-size: 20px;
    }

}